version: '3'

services:
  wp-db:
    image: "postgres"
    container_name: "wp2024_resAndGo"
    environment:
      - POSTGRES_USER=za123
      - POSTGRES_PASSWORD=123
      - POSTGRES_DB=resandgo
    ports:
      - "5432:5432"
    volumes:
      - ./postgres-data:/var/lib/postgresql/data